utils/ghc-pkg_dist_VERSION = 6.9
utils/ghc-pkg_dist_COMPONENT_ID = ghc-pkg-6.9
utils/ghc-pkg_dist_MODULES = Main Version
utils/ghc-pkg_dist_HIDDEN_MODULES = Version
utils/ghc-pkg_dist_SYNOPSIS =A utility for querying and managing the GHC package database.
utils/ghc-pkg_dist_HS_SRC_DIRS = .
utils/ghc-pkg_dist_DEPS = base-4.9.1.0 directory-1.3.0.0 process-1.4.3.0 containers-0.5.7.1 filepath-1.4.1.1 Cabal-2.2.0.1 binary-0.8.5.1 ghc-boot-8.4.4 bytestring-0.10.8.1 terminfo-0.4.1.1 unix-2.7.2.1
utils/ghc-pkg_dist_DEP_IPIDS = base-4.9.1.0 directory-1.3.0.0 process-1.4.3.0 containers-0.5.7.1 filepath-1.4.1.1 Cabal-2.2.0.1 binary-0.8.5.1 ghc-boot-8.4.4 bytestring-0.10.8.1 terminfo-0.4.1.1 unix-2.7.2.1
utils/ghc-pkg_dist_DEP_NAMES = base directory process containers filepath Cabal binary ghc-boot bytestring terminfo unix
utils/ghc-pkg_dist_DEP_COMPONENT_IDS = base-4.9.1.0 directory-1.3.0.0 process-1.4.3.0 containers-0.5.7.1 filepath-1.4.1.1 Cabal-2.2.0.1 binary-0.8.5.1 ghc-boot-8.4.4 bytestring-0.10.8.1 terminfo-0.4.1.1 unix-2.7.2.1
utils/ghc-pkg_dist_TRANSITIVE_DEP_NAMES = terminfo ghc-boot ghc-boot-th Cabal parsec text binary mtl transformers process directory unix time pretty filepath containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/ghc-pkg_dist_TRANSITIVE_DEP_COMPONENT_IDS = terminfo-0.4.1.1 ghc-boot-8.4.4 ghc-boot-th-8.4.4 Cabal-2.2.0.1 parsec-3.1.13.0 text-1.2.3.1 binary-0.8.5.1 mtl-2.2.2 transformers-0.5.5.0 process-1.4.3.0 directory-1.3.0.0 unix-2.7.2.1 time-1.6.0.1 pretty-1.1.3.3 filepath-1.4.1.1 containers-0.5.7.1 bytestring-0.10.8.1 deepseq-1.4.2.0 array-0.5.1.1 base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
utils/ghc-pkg_dist_INCLUDE_DIRS = 
utils/ghc-pkg_dist_INCLUDES = 
utils/ghc-pkg_dist_INSTALL_INCLUDES = 
utils/ghc-pkg_dist_EXTRA_LIBRARIES = 
utils/ghc-pkg_dist_EXTRA_LIBDIRS = 
utils/ghc-pkg_dist_S_SRCS = 
utils/ghc-pkg_dist_C_SRCS  = 
utils/ghc-pkg_dist_CMM_SRCS = 
utils/ghc-pkg_dist_DATA_FILES = 
utils/ghc-pkg_dist_HC_OPTS = -XHaskell2010
utils/ghc-pkg_dist_CC_OPTS = 
utils/ghc-pkg_dist_CPP_OPTS = -DWITH_TERMINFO
utils/ghc-pkg_dist_LD_OPTS = 
utils/ghc-pkg_dist_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/text/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-boot/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-boot/build/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
utils/ghc-pkg_dist_DEP_CC_OPTS = 
utils/ghc-pkg_dist_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/terminfo/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ncurses-6.0/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot-th/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/Cabal/Cabal/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/parsec/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/text/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/mtl/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/pretty-1.1.3.3:/opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS = libraries/terminfo/dist-install/build libraries/ghc-boot/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/parsec/dist-install/build libraries/text/dist-install/build libraries/binary/dist-install/build libraries/mtl/dist-install/build libraries/transformers/dist-install/build libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/pretty/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/terminfo/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/parsec/dist-install/build:libraries/text/dist-install/build:libraries/binary/dist-install/build:libraries/mtl/dist-install/build:libraries/transformers/dist-install/build:libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/pretty/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/ghc-pkg_dist_DEP_LD_OPTS = 
utils/ghc-pkg_dist_BUILD_GHCI_LIB = NO

$(eval $(utils/ghc-pkg_PACKAGE_MAGIC))
